WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

theWebalyst EU Cookies Plugin

Helps you comply with the EU cookies/privacy directive, without adding popups or other clutter to your UI.

Comply with EU privacy regulations: NO popups, NO scary messages, and NO disabling of website functionality.

For almost all websites just install this plugin and check that it applies to what you actually do. That's it--you'll be compliant with the current EU regulations.

Unlike "cookie" plugins which add an obtrusive popup or other UI complexity to your website, the EU Cookies Plugin helps you comply with the EU privacy directive in a way that visitors will probably not notice--and won't reduce wesite traffic. If a visitor wants information on website privacy & cookies, or if the regulator comes looking to see if you comply you will be ok. Because the plugin provides a footer link to a page of information covering website privacy & cookies.

CUSTOMISATION You can replace the auto-generated page by creating your own page with the same permalink: website-privacy-cookies

You can also override the style of the footer link using your CSS as follows:

div#cookie-footer-link { ... }

INFORMATION & DISCLAIMER For more background, details of the update to ICO guidance (v.3 24th May 2012), when and why I recommend this approach see my blog: How To Comply With The EU Cookie Directive (from May 26th 2012)

I don't provide any warrantee or guarantee that this plugin will protect you from the regulatory or other legal issues, so it is a condition of use that you take responsibility for compliance of your website with all applicable laws and regulations, including EU privacy directives.

Note: EU privacy regulations apply to all websites (including those outside the EU) which cater for EU citizens, not just EU based websites, and not just to business websites. That means pretty much all websites!

Requires: 3.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-8-7
Downloads: 1,836

Ratings

2 stars
2.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 50,2,1 100,1,1 100,1,1
100,1,1
100,1,1
100,1,1